Punkbuster Problem -1 reply

Please wait...

Guest

I didn't make it!

0 XP

 
#1 13 years ago

I'm trying to install Punkbuster, but it just won't let me. The problem is that I already have installed the patch 1.61, and when it asked me if I wanted to install Punkbuster, I said "No" or something like that. Now I'm trying to install it again, but when I run the patch it gives me this error... "You have version 1.06.101 of Battlefield 1942 installed. This patch upgrades version 1.06.001 to 1.06.101. Installation will now close." Then it just exits, not giving me another chance to say if I want to install Punkbuster or not. What should I do?




YoJimbO

۞ Ronin For Hire ۞

50 XP

20th September 2004

0 Uploads

1,496 Posts

0 Threads

#2 13 years ago

Explore the cd(s) - you'll probably find that there's a seperate setup.exe file for PunkBuster. At least - that's what you do for BFV, I'll assume that it's the same for BF1942.




Guest

I didn't make it!

0 XP

 
#3 13 years ago

Nope, I looked through both of them and didn't find anything.




Oblivious

I tawt I taw a puddy tat...

50 XP

30th December 2002

0 Uploads

2,806 Posts

0 Threads

#4 13 years ago

You'll probably have to reinstall the 1.61 patch to install Punkbuster(according to their own website) , and to do that, you can edit your registry if you feel comfortable doing so.

I believe you can change your version within the registry to allow reinsallation of the 1.61 patch. But, before messing with it, I always export (save) the registry file I'm about to change (rgt click it and select "export" and save it). You can then click that file later to restore the registry entry.

click: [Start] [Run]

(type) regedit [Enter]

(goto) -My Computer --HKey_Local_Machine ---Software ----EA_Games -----Battlefield_1942

Then on the right side window, go to "INSTALLEDVERSION" and double click it. Either change "Value data" to a lower value, or just delete it all together.

Close Registry Editor and install 1.61 patch.

Keep in mind, that this can be risky, and you may have to reinstall the game alltogether. But, I've had to do it in the past with other games and it should work here as well.




SwiftGuard

LOL SILLY NAME IS SILLY

50 XP

3rd April 2005

0 Uploads

2,344 Posts

0 Threads

#5 13 years ago

If what oblivious said doesn't work, you can always take the easy way and uninstall BF1942.




Guest

I didn't make it!

0 XP

 
#6 13 years ago

Eh, I guess I'll do that. The only problem now is that I completely forgot where I got the patch to make version 1.0 or whatever to version 6.0 and then putting that to 6.1 and all that stuff o_O




Daniel_2005

I follow teh Moo!

50 XP

8th February 2003

0 Uploads

747 Posts

0 Threads

#7 13 years ago

WHen i reinstalled BF, i just installed the full 1.6 patch then did incramental patch to up-date it and I didnt have any problems...

Btw, good place to look for the files is

www.bf1942files.com ;) or www.filefront.com




Pitchfork II

Honorary Battlefielder!

50 XP

4th June 2005

0 Uploads

86 Posts

0 Threads

#8 13 years ago

Or I think it would be possible to go to evenbalance.com and download the lastest version of PunkBuster.